muon no pide contraseña [Solucionado]

Pues resulta que tratando de solucionar otro problema (ver en 'Actualizar kubuntu 11.10 (KDE: 4.7.4) a kubuntu 12.04.2 LTS'), he tenido que fijarme en un viejo problemilla -que el muon no me funciona- del que no me preocupaba, pues lo resolví usando el viejo synaptic...

Buscando, encuentro posts que hablan de paquetes 'polkit-kde-1', 'PolicyKit-KDE', problemas con kdesudo, kdesu... Total, que no me aclaro
.
Seguramente, la solución está en 'Muon-updater doesn't ask for password', pero con mi inglés de andar por casa, sigo sin aclararme

Supongo que conviene saber que tengo instalado:

cat /etc/debian_version
wheezy/sid

lsb_release -idc
Distributor ID: Ubuntu
Description:    Ubuntu 11.10
Codename:       oneiric

kde4-config --version
Qt: 4.7.4
Plataforma de desarrollo de KDE: 4.7.4 (4.7.4)
kde4-config: 1.0

NOTA: lo posteo aquí ya que parece que se trata de un bug... salvo opinión mejor fundada

Pues según ya lo resolvieron imagino que falta ver si ya lanzaron la actualización o lo harán pronto.

En uno de los comentarios mencionan que instalado el paquete polkit-kde-1 se arreglaba.
Lo puedes instalar con

sudo aptitude install polkit-kde-1

Prueba si eso funciona

Saludos.

Tuxerito escribió:

Pues según ya lo resolvieron imagino que falta ver si ya lanzaron la actualización o lo harán pronto.

En uno de los comentarios mencionan que instalado el paquete polkit-kde-1 se arreglaba.
Lo puedes instalar con

sudo aptitude install polkit-kde-1

Prueba si eso funciona

Saludos.

Pues... no parece que lo incluyeran en las actualizaciones (es un bug reportado en Agosto 2011, y veo que tiene media docena de 'duplicados', es decir, reportes similares.
Parece que lo he arreglado con

sudo apt-get install polkit-kde-1

, que decían allí ¿que diferencia hay con?

sudo aptitude install polkit-kde-1

Por cierto, que la solución no funcionó inmediatamente pues, recién instalado el 'polkit-kde-1', me dió este resultado:

Pero, reinicié, y ¡por fin!, pidió la contraseña.
Lo probaré con el problema al que me referí al exponer el bug y, si funciona, lo daré por solucionado...
Saludos

¡Pues parece que, tras reiniciar, si funciona!
(ver la solución completa en 'Actualizar kubuntu 11.10 (KDE: 4.7.4) a kubuntu 12.04.2 LTS')

Saludos

Que bien que lo arreglaras.

Respecto a la pregunta que hiciste de que diferencia habia entre el comando que usaste y el que coloque yom, es el programa con el que realizas la instalación en este caso está APT que es el que usaste y Aptitude que te sugerí. Los 2 sirven para actualizar repositorios, actualizar/instalar/eliminar/buscar paquetes pero cada uno hace las cosas a su manera. En versiones antiguas de U/Kubuntu venia instalado Aptitude por defecto pero lo quitaron, se me olvido ese detalle cuando te sugerí que lo instalaras con Aptitude(Yo uso siempre Aptitude).

Saludos.